Bug 250119 - latest release is 4.9
latest release is 4.9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-30 11:26 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 04:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-07-30 11:26:29 EDT
please, update to latest upstream version before Fedora 8.

-thanks-

Note You need to log in before you can comment on or make changes to this bug.